<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>R&P&S</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h2>Computer Choice: <span id="computer-choice"></span></h2>
<h2>Your Choice: <span id="user-choice"></span></h2>
<h2>Result: <span id="result"></span></h2>

<button id="rock">Rock</button>
<button id="paper">Paper</button>
<button id="scissors">Scissors</button>


<script src="script.js"></script>
</body>
</html>